<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Министерство финансов и экономики Туркменистана</title>
    <link rel="shortcut icon" href="favicon.ico" type="image/icon" />
    <link rel="stylesheet" href="css/style.css">
</head>

<body>
    <!-- WRAPPER -->
    <div class="wrapper">
        <!-- HEADER -->
        <div class="header">
            <div class="container">
                <div class="header__left">
                    <a class="header__site-name" href="/">
                        <img src="img/tm_gerb.png" alt="">
                        <div>Министерство финансов и экономики Туркменистана</div>
                    </a>
                </div>
                <div class="header__right">
                    <div class="header__slogan--year">
                        <img src="./img/tm_emb.png">
                        <div class="header__slogan--year-text">
                            2020 год Туркменистан - родина Нейтралитета
                        </div>
                    </div>
                    <div class="header__lang">
                        <a class="header__lang-active ">Türkmençe</a>
                        <a class="header__lang">Rus dili</a>
                    </div>
                    <div class="search">
                        <div class="search__btn">
                            <button onclick="openSearch()"><img src="img/search.svg" alt=""></button>
                        </div>
                        <div id="myOverlay" class="overlay">
                            <span class="closebtn" onclick="closeSearch()" title="Close Overlay">×</span>
                            <div class="overlay-content">
                                <form>
                                    <input type="text" placeholder="Search.." name="search">
                                    <button type="submit"><img src="img/search.svg" alt=""></button>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <main class="page">
            <div class="big-slider-container">
                <div class="big-slider">
                    <div class="big-slider__img">
                        <img src="img/header.png" alt="">
                    </div>
                    <div class="big-slider__img">
                        <img src="img/header.png" alt="">
                    </div>
                    <div class="big-slider__img">
                        <img src="img/header.png" alt="">
                    </div>
                </div>
            </div>
            <div class="menu">
                <div class="container">
                    <div class="menu__icon icon-menu">
                        <span></span>
                        <span></span>
                        <span></span>
                    </div>
                    <nav class="menu__body">
                        <div class="header__lang">
                            <a class="header__lang-active ">Türkmençe</a>
                            <a class="header__lang">Rus dili</a>
                        </div>
                        <div class="menu__icon icon-menu">
                            <span></span>
                            <span></span>
                            <span></span>
                        </div>
                        <ul class="menu__list">
                            <li><a href="" class="menu__link active">О Министерстве</a></li>
                            <li><a href="" class="menu__link">Новости</a></li>
                            <li><a href="" class="menu__link">Нормативные aкты</a></li>
                            <li><a href="" class="menu__link">Электронные услуги</a></li>
                            <li><a href="" class="menu__link">Контакты</a></li>
                        </ul>
                    </nav>
                </div>
            </div>

            <div class="mini-tender">
                <div class="mini-tender__link">
                    <a href="#">Тендеры</a>
                </div>
                <div class="mini-tender__slider">
                    <div class="mini-tender__slider-item">
                        <a href="#">(EHTS) satyn almak.</a>
                    </div>
                    <div class="mini-tender__slider-item">
                        <a href="#">Türkmenistanyň Goranmak ministrligiň zerurlygy üçin optiki süýümli kabel satyn
                            almak.</a>
                    </div>
                    <div class="mini-tender__slider-item">
                        <a href="#">Kompýuter enjamlaryny, proýetorlary, printerlary satyn almak.</a>
                    </div>
                    <div class="mini-tender__slider-item">
                        <a href="#">(EHTS) satyn almak.</a>
                    </div>
                    <div class="mini-tender__slider-item">
                        <a href="#">Türkmenistanyň Goranmak ministrligiň zerurlygy üçin optiki süýümli kabel satyn
                            almak.</a>
                    </div>
                    <div class="mini-tender__slider-item">
                        <a href="#">Kompýuter enjamlaryny, proýetorlary, printerlary satyn almak.</a>
                    </div>
                </div>
            </div>
            <!-- Money slider -->
            <div class="currency-slider">
                <div class="currency-slider__item">
                    <div class="currency-slider__denomination">usd</div>
                    <div class="currency-slider__down"><span></span></div>
                    <div class="currency-slider__cost">3.5</div>
                </div>
                <div class="currency-slider__item">
                    <div class="currency-slider__denomination">eur</div>
                    <div class="currency-slider__up"><span></span></div>
                    <div class="currency-slider__cost">4.1398</div>
                </div>
                <div class="currency-slider__item">
                    <div class="currency-slider__denomination">gbp</div>
                    <div class="currency-slider__up"><span></span></div>
                    <div class="currency-slider__cost">4.5766</div>
                </div>
                <div class="currency-slider__item">
                    <div class="currency-slider__denomination">jpy</div>
                    <div class="currency-slider__down"><span></span></div>
                    <div class="currency-slider__cost">3.2781</div>
                </div>
                <div class="currency-slider__item">
                    <div class="currency-slider__denomination">usd</div>
                    <div class="currency-slider__down"><span></span></div>
                    <div class="currency-slider__cost">3.5</div>
                </div>
                <div class="currency-slider__item">
                    <div class="currency-slider__denomination">eur</div>
                    <div class="currency-slider__up"><span></span></div>
                    <div class="currency-slider__cost">4.1398</div>
                </div>
                <div class="currency-slider__item">
                    <div class="currency-slider__denomination">gbp</div>
                    <div class="currency-slider__up"><span></span></div>
                    <div class="currency-slider__cost">4.5766</div>
                </div>
                <div class="currency-slider__item">
                    <div class="currency-slider__denomination">jpy</div>
                    <div class="currency-slider__down"><span></span></div>
                    <div class="currency-slider__cost">3.2781</div>
                </div>
                <div class="currency-slider__item">
                    <div class="currency-slider__denomination">usd</div>
                    <div class="currency-slider__down"><span></span></div>
                    <div class="currency-slider__cost">3.5</div>
                </div>
                <div class="currency-slider__item">
                    <div class="currency-slider__denomination">eur</div>
                    <div class="currency-slider__up"><span></span></div>
                    <div class="currency-slider__cost">4.1398</div>
                </div>
                <div class="currency-slider__item">
                    <div class="currency-slider__denomination">gbp</div>
                    <div class="currency-slider__up"><span></span></div>
                    <div class="currency-slider__cost">4.5766</div>
                </div>
                <div class="currency-slider__item">
                    <div class="currency-slider__denomination">jpy</div>
                    <div class="currency-slider__down"><span></span></div>
                    <div class="currency-slider__cost">3.2781</div>
                </div>
            </div>
            <div class="container">
                <div class="container2">
                    <div class="main-content">
                        <div class="inner-container">
                            <div class="services">
                                <div class="link-see-all">
                                    <div class="big-name">Электронные услуги</div>
                                    <div class="see-all"><a href="#">Показать все</a></div>
                                </div>
                                <div class="services__row">
                                    <a href="#">
                                        <div class="services__column">
                                            <div class="services__title">Ýuridik şahsyň adyny tassyklamak</div>
                                            <div class="services__icon">
                                                <img src="./img/ico/001.svg" alt="">
                                            </div>
                                        </div>
                                    </a>
                                    <a href="#">
                                        <div class="services__column">
                                            <div class="services__title">Ýuridik şahsy bellige almak</div>
                                            <div class="services__icon">
                                                <img src="./img/ico/002.svg" alt="">
                                            </div>
                                        </div>
                                    </a>
                                    <a href="#">
                                        <div class="services__column">
                                            <div class="services__title">Daşary ykdysady aragatnaşyklara gatnaşyjyny
                                                bellige
                                                almaga degişli resminamalar</div>
                                            <div class="services__icon">
                                                <img src="./img/ico/002.svg" alt="">
                                            </div>
                                        </div>
                                    </a>
                                    <a href="#">
                                        <div class="services__column">
                                            <div class="services__title">Ýuridik şahsy gaýtadan bellige almaga degişli
                                                resminamalar
                                            </div>
                                            <div class="services__icon">
                                                <img src="./img/ico/002.svg" alt="">
                                            </div>
                                        </div>
                                    </a>
                                </div>
                            </div>

                            <div class="news">
                                <div class="link-see-all">
                                    <div class="big-name">Новости</div>
                                    <div class="see-all"><a href="">Показать все</a></div>
                                </div>
                                <div class="news__row">
                                    <a href="#">
                                        <div class="news__column">
                                            <div class="news__img">
                                                <img src="img/2.png">
                                            </div>
                                            <div class="news__category">Экономика</div>
                                            <div class="news__content">
                                                <div class="news__title">Бердымухамедов: " Азербайджан - важный
                                                    полетический
                                                    партнерёр Туркменистана в регионе"</div>
                                                <div class="news__text">" Азербайджан - важный полетический партнерёр
                                                    Туркменистана в регионе", - подчеркнул Президент Гурбангулы
                                                    Бердымухамедов, комментируя в завлении для СМИ итоги</div>
                                                <div class="news__btn">Продолжение</div>
                                                <div class="news__emb">
                                                    <img src="img/8burch.svg">
                                                </div>
                                                <div class="news__date">21.08.2020</div>
                                            </div>
                                        </div>
                                    </a>
                                    <a href="#">
                                        <div class="news__column">
                                            <div class="news__img">
                                                <img src="img/2.png">
                                            </div>
                                            <div class="news__category">Бизнес</div>
                                            <div class="news__content">
                                                <div class="news__title">Бердымухамедов: " Азербайджан - важный
                                                    полетический
                                                    партнерёр Туркменистана в регионе"</div>
                                                <div class="news__text">" Азербайджан - важный полетический партнерёр
                                                    Туркменистана в регионе", - подчеркнул Президент Гурбангулы
                                                    Бердымухамедов, комментируя в завлении для СМИ итоги</div>
                                                <div class="news__btn">Продолжение</div>
                                                <div class="news__emb">
                                                    <img src="img/8burch.svg">
                                                </div>
                                                <div class="news__date">21.08.2020</div>
                                            </div>
                                        </div>
                                    </a>
                                    <a href="#">
                                        <div class="news__column">
                                            <div class="news__img">
                                                <img src="img/2.png">
                                            </div>
                                            <div class="news__category">Аналитика</div>
                                            <div class="news__content">
                                                <div class="news__title">Бердымухамедов: " Азербайджан - важный
                                                    полетический
                                                    партнерёр Туркменистана в регионе"</div>
                                                <div class="news__text">" Азербайджан - важный полетический партнерёр
                                                    Туркменистана в регионе", - подчеркнул Президент Гурбангулы
                                                    Бердымухамедов, комментируя в завлении для СМИ итоги</div>
                                                <div class="news__btn">Продолжение</div>
                                                <div class="news__emb">
                                                    <img src="img/8burch.svg">
                                                </div>
                                                <div class="news__date">21.08.2020</div>
                                            </div>
                                        </div>
                                    </a>
                                    <a href="#">
                                        <div class="news__column">
                                            <div class="news__img ibg">
                                                <img src="img/2.png">
                                            </div>
                                            <div class="news__category">Общество</div>
                                            <div class="news__content">
                                                <div class="news__title">Бердымухамедов: " Азербайджан - важный
                                                    полетический
                                                    партнерёр Туркменистана в регионе"</div>
                                                <div class="news__text">" Азербайджан - важный полетический партнерёр
                                                    Туркменистана в регионе", - подчеркнул Президент Гурбангулы
                                                    Бердымухамедов, комментируя в завлении для СМИ итоги</div>
                                                <div class="news__btn">Продолжение</div>
                                                <div class="news__emb">
                                                    <img src="img/8burch.svg">
                                                </div>
                                                <div class="news__date">21.08.2020</div>
                                            </div>
                                        </div>
                                    </a>
                                    <a href="#">
                                        <div class="news__column">
                                            <div class="news__img ibg">
                                                <img src="img/this.jpg">
                                            </div>
                                            <div class="news__category">Политика</div>
                                            <div class="news__content">
                                                <div class="news__title">Бердымухамедов: " Азербайджан - важный
                                                    полетический
                                                    партнерёр Туркменистана в регионе"</div>
                                                <div class="news__text">" Азербайджан - важный полетический партнерёр
                                                    Туркменистана в регионе", - подчеркнул Президент Гурбангулы
                                                    Бердымухамедов, комментируя в завлении для СМИ итоги</div>
                                                <div class="news__btn">Продолжение</div>
                                                <div class="news__emb">
                                                    <img src="img/8burch.svg">
                                                </div>
                                                <div class="news__date">21.08.2020</div>
                                            </div>
                                        </div>
                                    </a>
                                    <a href="#">
                                        <div class="news__column">
                                            <div class="news__img">
                                                <img src="img/Doganlyk.jpg">
                                            </div>
                                            <div class="news__category">Экономика</div>
                                            <div class="news__content">
                                                <div class="news__title">Бердымухамедов: " Азербайджан - важный
                                                    полетический
                                                    партнерёр Туркменистана в регионе"</div>
                                                <div class="news__text">" Азербайджан - важный полетический партнерёр
                                                    Туркменистана в регионе", - подчеркнул Президент Гурбангулы
                                                    Бердымухамедов, комментируя в завлении для СМИ итоги</div>
                                                <div class="news__btn">Продолжение</div>
                                                <div class="news__emb">
                                                    <img src="img/8burch.svg">
                                                </div>
                                                <div class="news__date">21.08.2020</div>
                                            </div>
                                        </div>
                                    </a>
                                </div>
                            </div>
                            <div class="tenders">
                                <div class="link-see-all">
                                    <div class="big-name">Тендеры</div>
                                    <div class="see-all"><a href="">Все тендеры</a></div>
                                </div>
                                <div class="tenders__row">
                                    <a href="#">
                                        <div class="tenders__column">
                                            <div class="tenders__date">
                                                <div class="tenders__date-top">18/8</div>
                                                <div class="tenders__date-bot">18/8</div>
                                            </div>
                                            <div class="tenders__title">Lorem ipsum dolor sit amet, consectetur
                                                adipisicing
                                                elit. Soluta expedita adipisci voluptatum quidem culpa ea necessitatibus
                                                dignissimos amet ipsa quas.
                                            </div>
                                            <div class="tenders__link">Продолжение</div>
                                        </div>
                                    </a>
                                    <a href="#">
                                        <div class="tenders__column">
                                            <div class="tenders__date">
                                                <div class="tenders__date-top">18/8</div>
                                                <div class="tenders__date-bot">18/8</div>
                                            </div>
                                            <div class="tenders__title">Lorem ipsum dolor sit amet, consectetur
                                                adipisicing
                                                elit. Soluta expedita adipisci voluptatum quidem culpa ea necessitatibus
                                                dignissimos amet ipsa quas.
                                            </div>
                                            <div class="tenders__link">Продолжение</div>
                                        </div>
                                    </a>
                                    <a href="#">
                                        <div class="tenders__column">
                                            <div class="tenders__date">
                                                <div class="tenders__date-top">18/8</div>
                                                <div class="tenders__date-bot">18/8</div>
                                            </div>
                                            <div class="tenders__title">Lorem ipsum dolor sit amet, consectetur
                                                adipisicing
                                                elit. Soluta expedita adipisci voluptatum quidem culpa ea necessitatibus
                                                dignissimos amet ipsa quas.
                                            </div>
                                            <div class="tenders__link">Продолжение</div>
                                        </div>
                                    </a>
                                    <a href="#">
                                        <div class="tenders__column">
                                            <div class="tenders__date">
                                                <div class="tenders__date-top">18/8</div>
                                                <div class="tenders__date-bot">18/8</div>
                                            </div>
                                            <div class="tenders__title">Lorem ipsum dolor sit amet, consectetur
                                                adipisicing
                                                elit. Soluta expedita adipisci voluptatum quidem culpa ea necessitatibus
                                                dignissimos amet ipsa quas.
                                            </div>
                                            <div class="tenders__link">Продолжение</div>
                                        </div>
                                    </a>
                                    <a href="#">
                                        <div class="tenders__column">
                                            <div class="tenders__date">
                                                <div class="tenders__date-top">18/8</div>
                                                <div class="tenders__date-bot">18/8</div>
                                            </div>
                                            <div class="tenders__title">Lorem ipsum dolor sit amet, consectetur
                                                adipisicing
                                                elit. Soluta expedita adipisci voluptatum quidem culpa ea necessitatibus
                                                dignissimos amet ipsa quas.
                                            </div>
                                            <div class="tenders__link">Продолжение</div>
                                        </div>
                                    </a>
                                    <a href="#">
                                        <div class="tenders__column">
                                            <div class="tenders__date">
                                                <div class="tenders__date-top">18/8</div>
                                                <div class="tenders__date-bot">18/8</div>
                                            </div>
                                            <div class="tenders__title">Lorem ipsum dolor sit amet, consectetur
                                                adipisicing
                                                elit. Soluta expedita adipisci voluptatum quidem culpa ea necessitatibus
                                                dignissimos amet ipsa quas.
                                            </div>
                                            <div class="tenders__link">Продолжение</div>
                                        </div>
                                    </a>
                                    <a href="#">
                                        <div class="tenders__column">
                                            <div class="tenders__date">
                                                <div class="tenders__date-top">18/8</div>
                                                <div class="tenders__date-bot">18/8</div>
                                            </div>
                                            <div class="tenders__title">Lorem ipsum dolor sit amet, consectetur
                                                adipisicing
                                                elit. Soluta expedita adipisci voluptatum quidem culpa ea necessitatibus
                                                dignissimos amet ipsa quas.
                                            </div>
                                            <div class="tenders__link">Продолжение</div>
                                        </div>
                                    </a>
                                    <a href="#">
                                        <div class="tenders__column">
                                            <div class="tenders__date">
                                                <div class="tenders__date-top">18/8</div>
                                                <div class="tenders__date-bot">18/8</div>
                                            </div>
                                            <div class="tenders__title">Lorem ipsum dolor sit amet, consectetur
                                                adipisicing
                                                elit. Soluta expedita adipisci voluptatum quidem culpa ea necessitatibus
                                                dignissimos amet ipsa quas.
                                            </div>
                                            <div class="tenders__link">Продолжение</div>
                                        </div>
                                    </a>
                                    <a href="#">
                                        <div class="tenders__column">
                                            <div class="tenders__date">
                                                <div class="tenders__date-top">18/8</div>
                                                <div class="tenders__date-bot">18/8</div>
                                            </div>
                                            <div class="tenders__title">Lorem ipsum dolor sit amet, consectetur
                                                adipisicing
                                                elit. Soluta expedita adipisci voluptatum quidem culpa ea necessitatibus
                                                dignissimos amet ipsa quas.
                                            </div>
                                            <div class="tenders__link">Продолжение</div>
                                        </div>
                                    </a>
                                    <a href="#">
                                        <div class="tenders__column">
                                            <div class="tenders__date">
                                                <div class="tenders__date-top">18/8</div>
                                                <div class="tenders__date-bot">18/8</div>
                                            </div>
                                            <div class="tenders__title">Lorem ipsum dolor sit amet, consectetur
                                                adipisicing
                                                elit. Soluta expedita adipisci voluptatum quidem culpa ea necessitatibus
                                                dignissimos amet ipsa quas.
                                            </div>
                                            <div class="tenders__link">Продолжение</div>
                                        </div>
                                    </a>
                                    <a href="#">
                                        <div class="tenders__column">
                                            <div class="tenders__date">
                                                <div class="tenders__date-top">18/8</div>
                                                <div class="tenders__date-bot">18/8</div>
                                            </div>
                                            <div class="tenders__title">Lorem ipsum dolor sit amet, consectetur
                                                adipisicing
                                                elit. Soluta expedita adipisci voluptatum quidem culpa ea necessitatibus
                                                dignissimos amet ipsa quas.
                                            </div>
                                            <div class="tenders__link">Продолжение</div>
                                        </div>
                                    </a>
                                    <a href="#">
                                        <div class="tenders__column">
                                            <div class="tenders__date">
                                                <div class="tenders__date-top">18/8</div>
                                                <div class="tenders__date-bot">18/8</div>
                                            </div>
                                            <div class="tenders__title">Lorem ipsum dolor sit amet, consectetur
                                                adipisicing
                                                elit. Soluta expedita adipisci voluptatum quidem culpa ea necessitatibus
                                                dignissimos amet ipsa quas.
                                            </div>
                                            <div class="tenders__link">Продолжение</div>
                                        </div>
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="main-content__other">
                            <div class="mini-news">
                                <div class="mini-news__top">
                                    <div class="mini-news__main-title">Ministrligiň habarlary</div>
                                    <a href="#" class="mini-news__see-all">Ählisini görkez</a>
                                </div>
                                <div class="mini-news__row">
                                    <a class="mini-news__column" href="#">
                                        <div class="mini-news__img">
                                            <img src="img/mini-news.png">
                                        </div>
                                        <div class="mini-news__content">
                                            <div class="mini-news__title">Türkmenistan öz çäklerinde owganara
                                                parahatçylykly gepleşikleri geçirmäge
                                                taýýar</div>
                                            <div class="mini-news__date">23.09.2020</div>
                                        </div>
                                    </a>
                                    <a class="mini-news__column" href="#">
                                        <div class="mini-news__img">
                                            <img src="img/mini-news.png">
                                        </div>
                                        <div class="mini-news__content">
                                            <div class="mini-news__title">Türkmenistan öz çäklerinde owganara
                                                parahatçylykly gepleşikleri geçirmäge
                                                taýýar</div>
                                            <div class="mini-news__date">23.09.2020</div>
                                        </div>
                                    </a>
                                    <a class="mini-news__column" href="#">
                                        <div class="mini-news__img">
                                            <img src="img/mini-news.png">
                                        </div>
                                        <div class="mini-news__content">
                                            <div class="mini-news__title">Türkmenistan öz çäklerinde owganara
                                                parahatçylykly gepleşikleri geçirmäge
                                                taýýar</div>
                                            <div class="mini-news__date">23.09.2020</div>
                                        </div>
                                    </a>
                                    <a class="mini-news__column" href="#">
                                        <div class="mini-news__img">
                                            <img src="img/mini-news.png">
                                        </div>
                                        <div class="mini-news__content">
                                            <div class="mini-news__title">Türkmenistan öz çäklerinde owganara
                                                parahatçylykly gepleşikleri geçirmäge
                                                taýýar</div>
                                            <div class="mini-news__date">23.09.2020</div>
                                        </div>
                                    </a>
                                </div>
                            </div>
                            <div class="slogan">
                                <div class="slogan__back">
                                    <img src="img/nysanb-b.png">
                                </div>
                                <div class="slogan__row s-slider1">
                                    <a href="#" class="slogan__column">
                                        <div class="slogan__title" style="font-size: 13px;">
                                            GARAŞSYZ, BAKY BITARAP TÜRKMENISTAN!
                                        </div>
                                        <div class="slogan__img">
                                            <img src="img/sidebar/11.jpg" style="width: 250px;">
                                        </div>
                                    </a>
                                    <a href="#" class="slogan__column">
                                        <div class="slogan__title" style="font-size: 12px;">
                                            "SANLY YKDYSADYÝET - YKDYSADY ÖSÜŞIŇ MÖHÜM UGRY" ATLY YLMY-AMALY MASLAHATY
                                        </div>
                                        <div class="slogan__img">
                                            <img src="img/sidebar/12.png" style="width: 250px;">
                                        </div>
                                    </a>
                                </div>
                            </div>
                            <div class="weather">
                                <div class="weather__back">
                                    <img src="img/weather-b.png">
                                </div>
                                <div class="weather__content">
                                    <div class="weather__this-day">
                                        <div class="weather__region">
                                            Ashgabat
                                        </div>
                                        <div class="weather__status-img">
                                            <img class="sunny" src="img/weather/sun.svg" alt="">
                                        </div>
                                        <div class="weather__this-gradus">
                                            16 <span>º</span>
                                        </div>
                                        <div class="weather__this-day-gradus">
                                            <div>6<span>º</span></div>
                                            <div>22 <span>º</span></div>
                                        </div>
                                        <div class="weather__status-title">
                                            Rain
                                        </div>
                                    </div>
                                    <div class="weather__other-days">
                                        <div class="weather__other-day-con">
                                            <div class="weather__other-day">Пон</div>
                                            <div class="weather__other-status-img">
                                                <img src="img/weather/rain2.svg" alt="">
                                            </div>
                                            <div class="weather__other-gradus">
                                                22/16
                                            </div>
                                        </div>
                                        <div class="weather__other-day-con">
                                            <div class="weather__other-day">Вто</div>
                                            <div class="weather__other-status-img">
                                                <img src="img/weather/rain.svg" alt="">
                                            </div>
                                            <div class="weather__other-gradus">
                                                22/16
                                            </div>
                                        </div>
                                        <div class="weather__other-day-con">
                                            <div class="weather__other-day">Срд</div>
                                            <div class="weather__other-status-img">
                                                <img src="img/weather/snow.svg" alt="">
                                            </div>
                                            <div class="weather__other-gradus">
                                                22/16
                                            </div>
                                        </div>
                                        <div class="weather__other-day-con">
                                            <div class="weather__other-day">Чтв</div>
                                            <div class="weather__other-status-img">
                                                <img src="img/weather/cloud.svg" alt="">
                                            </div>
                                            <div class="weather__other-gradus">
                                                22/16
                                            </div>
                                        </div>
                                        <div class="weather__other-day-con">
                                            <div class="weather__other-day">Пят</div>
                                            <div class="weather__other-status-img">
                                                <img src="img/weather/sun.svg" alt="">
                                            </div>
                                            <div class="weather__other-gradus">
                                                22/16
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="slogan">
                                <div class="slogan__back">
                                    <img src="img/nysanb-b.png">
                                </div>
                                <div class="slogan__row">
                                    <a href="#" class="slogan__column">
                                        <div class="slogan__title" style="font-size: 12px;">
                                            "SANLY YKDYSADYÝET - YKDYSADY ÖSÜŞIŇ MÖHÜM UGRY" ATLY YLMY-AMALY MASLAHATY
                                        </div>
                                        <div class="slogan__img">
                                            <img src="img/sidebar/21.png" style="width: 155px;">
                                        </div>
                                    </a>
                                    <a href="#" class="slogan__column">
                                        <div class="slogan__title" style="font-size: 12px;">
                                            "SANLY YKDYSADYÝET - YKDYSADY ÖSÜŞIŇ MÖHÜM UGRY" ATLY YLMY-AMALY MASLAHATY
                                        </div>
                                        <div class="slogan__img">
                                            <img src="img/sidebar/22.png" style="width: 175px;">
                                        </div>
                                    </a>
                                    <a href="#" class="slogan__column">
                                        <div class="slogan__title" style="font-size: 12px;">
                                            "SANLY YKDYSADYÝET - YKDYSADY ÖSÜŞIŇ MÖHÜM UGRY" ATLY YLMY-AMALY MASLAHATY
                                        </div>
                                        <div class="slogan__img">
                                            <img src="img/sidebar/23.png" style="width: 175px;">
                                        </div>
                                    </a>
                                    <a href="#" class="slogan__column">
                                        <div class="slogan__title" style="font-size: 12px;">
                                            "SANLY YKDYSADYÝET - YKDYSADY ÖSÜŞIŇ MÖHÜM UGRY" ATLY YLMY-AMALY MASLAHATY
                                        </div>
                                        <div class="slogan__img">
                                            <img src="img/sidebar/24.png" style="width: 175px;">
                                        </div>
                                    </a>
                                </div>
                            </div>

                            <div class="email-pool">
                                <div class="email-pool__back">
                                    <img src="img/email-b.png" alt="">
                                </div>
                                <div class="email-pool__icon">
                                    <img src="img/email.svg">
                                </div>
                                <div class="email-pool__adress">
                                    omeft@online.tm
                                </div>
                            </div>
                            <div class="sidebar-news">
                                <div class="sidebar-news__back">
                                    <img src="img/email-b.png" alt="">
                                </div>
                                <div class="sidebar-news__row">
                                    <a href="#" class="sidebar-news__column" style="font-size: 22px">
                                        Garaşsyzlyk gününiň 29 ýyllyk baýramyna bagyşlanyp, 2020-nji ýylyň
                                        19-njy sentýabrynda ykdysady üstünlikleriniň sergisi
                                    </a>
                                    <a href="#" class="sidebar-news__column" style="font-size: 24px">
                                        «Sanly ykdysadyýet — ykdysady ösüşiň möhüm ugry» atly ylmy-amaly
                                        maslahaty geçirmek meýilleşdirilýär.
                                    </a>
                                </div>
                                <div class="sidebar-news__see-all"><a href="">Показать все</a></div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
            <div class="purpose">

                <div class="purpose__back-grad">
                    <div class="propose__back-img ibg">
                        <img src="img/bot-back.jpg">
                    </div>
                </div>
                <div class="container">
                    <div class="purpose__big-title">
                        Реализация Целей Устойчивого Развития
                    </div>
                    <div class="purpose__row">
                        <div class="purpose__column">
                            <div class="purpose__img">
                                <div class="purpose__img-default">
                                    <img src="img/icon1.svg" alt="">
                                </div>
                                <div class="purpose__img-hover">
                                    <img src="img/icon1-hover.svg" alt="">
                                </div>

                            </div>
                            <div class="purpose__btn-arrow">
                                <a href="#"><img src="img/arrow2.svg" alt=""></a>
                            </div>
                            <div class="purpose__content">
                                <div class="purpose__title">1-nji maksat: Garyplygyň ähli görnüşlerini hemme ýerde
                                    ýok etmek
                                </div>
                            </div>
                        </div>
                        <div class="purpose__column">
                            <div class="purpose__img">
                                <div class="purpose__img-default">
                                    <img src="img/icon2.svg" alt="">
                                </div>
                                <div class="purpose__img-hover">
                                    <img src="img/icon2-hover.svg" alt="">
                                </div>

                            </div>
                            <div class="purpose__btn-arrow">
                                <a href="#"><img src="img/arrow2.svg" alt=""></a>
                            </div>
                            <div class="purpose__content">
                                <div class="purpose__title">2-nji maksat: Açlygy yok etmek, azyk howpsuzlygyny üpjün
                                    etmek we iýmitlenmegi gowylandyrmak hem-de oba hojalygynyň durnukly ösüşine
                                    ýardam bermek
                                </div>
                            </div>
                        </div>
                        <div class="purpose__column">
                            <div class="purpose__img">
                                <div class="purpose__img-default">
                                    <img src="img/icon3.svg" alt="">
                                </div>
                                <div class="purpose__img-hover">
                                    <img src="img/icon3-hover.svg" alt="">
                                </div>
                            </div>
                            <div class="purpose__btn-arrow">
                                <a href="#"><img src="img/arrow2.svg" alt=""></a>
                            </div>
                            <div class="purpose__content">
                                <div class="purpose__title">3-nji maksat: Sagdyn durmuşy üpjün etmek we hemeler üçin
                                    islendik ýaşdaabadançylyga ýardam etmek
                                </div>
                            </div>
                        </div>
                        <div class="purpose__column">
                            <div class="purpose__img">
                                <div class="purpose__img-default">
                                    <img src="img/icon4.svg" alt="">
                                </div>
                                <div class="purpose__img-hover">
                                    <img src="img/icon4-hover.svg" alt="">
                                </div>
                            </div>
                            <div class="purpose__btn-arrow">
                                <a href="#"><img src="img/arrow2.svg" alt=""></a>
                            </div>
                            <div class="purpose__content">
                                <div class="purpose__title">4-nji maksat: Hemme zady öz içine alýan we adalatly
                                    ýokary hilli bilimi üpjün etmek we hemmeler üçin bütin ömrüň dowamynda okamak
                                    mümkinçiligini höweslendirmek
                                </div>
                            </div>
                        </div>
                        <div class="purpose__column">
                            <div class="purpose__img">
                                <div class="purpose__img-default">
                                    <img src="img/icon1.svg" alt="">
                                </div>
                                <div class="purpose__img-hover">
                                    <img src="img/icon1-hover.svg" alt="">
                                </div>

                            </div>
                            <div class="purpose__btn-arrow">
                                <a href="#"><img src="img/arrow2.svg" alt=""></a>
                            </div>
                            <div class="purpose__content">
                                <div class="purpose__title">1-nji maksat: Garyplygyň ähli görnüşlerini hemme ýerde
                                    ýok etmek
                                </div>
                            </div>
                        </div>
                        <div class="purpose__column">
                            <div class="purpose__img">
                                <div class="purpose__img-default">
                                    <img src="img/icon2.svg" alt="">
                                </div>
                                <div class="purpose__img-hover">
                                    <img src="img/icon2-hover.svg" alt="">
                                </div>

                            </div>
                            <div class="purpose__btn-arrow">
                                <a href="#"><img src="img/arrow2.svg" alt=""></a>
                            </div>
                            <div class="purpose__content">
                                <div class="purpose__title">2-nji maksat: Açlygy yok etmek, azyk howpsuzlygyny üpjün
                                    etmek we iýmitlenmegi gowylandyrmak hem-de oba hojalygynyň durnukly ösüşine
                                    ýardam bermek
                                </div>
                            </div>
                        </div>
                        <div class="purpose__column">
                            <div class="purpose__img">
                                <div class="purpose__img-default">
                                    <img src="img/icon3.svg" alt="">
                                </div>
                                <div class="purpose__img-hover">
                                    <img src="img/icon3-hover.svg" alt="">
                                </div>
                            </div>
                            <div class="purpose__btn-arrow">
                                <a href="#"><img src="img/arrow2.svg" alt=""></a>
                            </div>
                            <div class="purpose__content">
                                <div class="purpose__title">3-nji maksat: Sagdyn durmuşy üpjün etmek we hemeler üçin
                                    islendik ýaşdaabadançylyga ýardam etmek
                                </div>
                            </div>
                        </div>
                        <div class="purpose__column">
                            <div class="purpose__img">
                                <div class="purpose__img-default">
                                    <img src="img/icon4.svg" alt="">
                                </div>
                                <div class="purpose__img-hover">
                                    <img src="img/icon4-hover.svg" alt="">
                                </div>
                            </div>
                            <div class="purpose__btn-arrow">
                                <a href="#"><img src="img/arrow2.svg" alt=""></a>
                            </div>
                            <div class="purpose__content">
                                <div class="purpose__title">4-nji maksat: Hemme zady öz içine alýan we adalatly
                                    ýokary hilli bilimi üpjün etmek we hemmeler üçin bütin ömrüň dowamynda okamak
                                    mümkinçiligini höweslendirmek
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="purpose__see-all">
                        <a href="" #>Показать все</a>
                    </div>

                </div>

            </div>
            <div class="magazine">
                <div class="container">
                    <div class="magazine__apostr">
                        <img src="img/apostr.svg" alt="">
                    </div>
                    <div class="magazine-slider">
                        <a href="#">
                            <div class="magazine-slider__item">
                                <div class="magazine-slider__img">
                                    <img src="img/zurnal.png">
                                </div>
                                <div class="magazine-slider__title">
                                    Журнал "Финансы и экономика" №1/2020
                                </div>
                            </div>
                        </a>
                        <a href="#">
                            <div class="magazine-slider__item">
                                <div class="magazine-slider__img">
                                    <img src="img/zurnal.png">
                                </div>
                                <div class="magazine-slider__title">
                                    Журнал "Финансы и экономика" №1/2020
                                </div>
                            </div>
                        </a>
                        <a href="#">
                            <div class="magazine-slider__item">
                                <div class="magazine-slider__img">
                                    <img src="img/zurnal.png">
                                </div>
                                <div class="magazine-slider__title">
                                    Журнал "Финансы и экономика" №1/2020
                                </div>
                            </div>
                        </a>
                    </div>
                    <div class="magazine__see-all">
                        <a href="#">Показать все</a>
                    </div>

                </div>
            </div>
            <!-- <div class="press">
                <div class="container">
                    <div class="big-name">Metbugatlar</div>
                    <div class="press__row">
                        <a class="press__column" href="#">
                            <img src="img/ico/photo.svg">
                        </a>
                        <a class="press__column" href="#">
                            <img src="img/ico/movie.svg">
                        </a>
                    </div>
                </div>
            </div> -->
            <div class="main-gallery">
                <div class="container">
                    <div class="main-gallery__name">Галерея</div>
                    <div class="main-gallery__slider">
                        <a href="in-news.html" class="main-gallery__slide">
                            <div class="main-gallery__ico">
                                <img src="img/ico/photograph.svg">
                                <p>13</p>
                            </div>
                            <div class="main-gallery__img">
                                <img src="img/photoreport.png">
                            </div>
                            <div class="main-gallery__title">
                                <p>3D-копия жертвенника эпохи бронзы переданы губернатором
                                    Петербурга музею Туркменистана</p>
                            </div>
                        </a>
                        <a href="#" class="main-gallery__slide">
                            <div class="main-gallery__ico">
                                <img src="img/ico/photograph.svg">
                                <p>13</p>
                            </div>
                            <div class="main-gallery__img">
                                <img src="img/photoreport.png">
                            </div>
                            <div class="main-gallery__title">
                                <p>3D-копия жертвенника эпохи бронзы переданы губернатором
                                    Петербурга музею Туркменистана</p>
                            </div>
                        </a>
                        <a href="#" class="main-gallery__slide">
                            <div class="main-gallery__ico">
                                <img src="img/ico/photograph.svg">
                                <p>13</p>
                            </div>
                            <div class="main-gallery__img">
                                <img src="img/photoreport.png">
                            </div>
                            <div class="main-gallery__title">
                                <p>3D-копия жертвенника эпохи бронзы переданы губернатором
                                    Петербурга музею Туркменистана</p>
                            </div>
                        </a>
                        <a href="#" class="main-gallery__slide">
                            <div class="main-gallery__ico">
                                <img src="img/ico/photograph.svg">
                                <p>13</p>
                            </div>
                            <div class="main-gallery__img">
                                <img src="img/photoreport.png">
                            </div>
                            <div class="main-gallery__title">
                                <p>3D-копия жертвенника эпохи бронзы переданы губернатором
                                    Петербурга музею Туркменистана</p>
                            </div>
                        </a>
                        <a href="#" class="main-gallery__slide">
                            <div class="main-gallery__ico">
                                <img src="img/ico/photograph.svg">
                                <p>13</p>
                            </div>
                            <div class="main-gallery__img">
                                <img src="img/photoreport.png">
                            </div>
                            <div class="main-gallery__title">
                                <p>3D-копия жертвенника эпохи бронзы переданы губернатором
                                    Петербурга музею Туркменистана</p>
                            </div>
                        </a>
                    </div>
                    <div class="link-see-all">
                        <div class="big-name"></div>
                        <div class="see-all"><a href="">Показать все</a></div>
                    </div>
                </div>
            </div>
            <div class="main-useful-links">
                <div class="container">
                    <div class="link-see-all">
                        <div class="big-name">Экономический Комплекс Туркменистана</div>
                        <div class="see-all"><a href="">Показать все</a></div>
                    </div>
                    <div class="main-useful-links__row">
                        <div class="main-useful-links__column">
                            <a href="#">
                                <div class="main-useful-links__img">
                                    <img src="img/adalat.png" alt="">
                                </div>
                                <div class="main-useful-links__title">Türkmenistanyň adalat ministrligi</div>
                            </a>
                        </div>
                        <div class="main-useful-links__column">
                            <a href="#">
                                <div class="main-useful-links__img">
                                    <img src="img/tamojnya.png" alt="">
                                </div>
                                <div class="main-useful-links__title">Türkmenistanyň döwlet gümrük gullugy</div>
                            </a>
                        </div>
                        <div class="main-useful-links__column">
                            <a href="#">
                                <div class="main-useful-links__img">
                                    <img src="img/wokzal.png" alt="">
                                </div>
                                <div class="main-useful-links__title">"Türkmendemirýollar" agentligi</div>
                            </a>
                        </div>
                        <div class="main-useful-links__column">
                            <a href="#">
                                <div class="main-useful-links__img">
                                    <img src="img/dasis.png" alt="">
                                </div>
                                <div class="main-useful-links__title">Türkmenistanyň daşary işler ministrligi</div>
                            </a>
                        </div>
                        <div class="main-useful-links__column">
                            <a href="#">
                                <div class="main-useful-links__img">
                                    <img src="img/adalat.png" alt="">
                                </div>
                                <div class="main-useful-links__title">Türkmenistanyň adalat ministrligi</div>
                            </a>
                        </div>
                        <div class="main-useful-links__column">
                            <a href="#">
                                <div class="main-useful-links__img">
                                    <img src="img/tamojnya.png" alt="">
                                </div>
                                <div class="main-useful-links__title">Türkmeinstanyň döwlet gümrük gullugy</div>
                            </a>
                        </div>
                        <div class="main-useful-links__column">
                            <a href="#">
                                <div class="main-useful-links__img">
                                    <img src="img/wokzal.png" alt="">
                                </div>
                                <div class="main-useful-links__title">"Türkmendemirýollar" agentligi</div>
                            </a>
                        </div>
                        <div class="main-useful-links__column">
                            <a href="#">
                                <div class="main-useful-links__img">
                                    <img src="img/dasis.png" alt="">
                                </div>
                                <div class="main-useful-links__title">Türkmeinstanyň daşary işler ministrligi</div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </main>
        <!-- FOOTER -->
        <footer class="footer">
            <div class="footer__content">
                <div class="container">
                    <div class="footer__content-left">
                        <div class="footer__link">
                            <a href="#">
                                <img src="img/tm_gerb.png" alt="">
                                <div class="footer__site-name">министерство финансов и экономики Туркменистана</div>
                            </a>
                        </div>
                        <div class="footer__gol">
                            <img src="img/gol4.png" alt="">
                            <img src="img/gol2.png" alt="">
                            <img src="img/gol3.png" alt="">
                            <img src="img/gol5.png" alt="">
                            <img src="img/gol1.png" alt="">
                        </div>
                    </div>
                    <div class="footer__right">
                        <div class="footer__right-menu">
                            <div class="footer__mini-title">
                                Меню
                            </div>
                            <ul class="footer__right-menu-row">
                                <li class="footer__right-menu-column">
                                    <a href="#">
                                        Главная
                                    </a>
                                </li>
                                <li class="footer__right-menu-column">
                                    <a href="#">
                                        О министерстве
                                    </a>
                                </li>
                                <li class="footer__right-menu-column">
                                    <a href="#">
                                        Нормативные провавые акты
                                    </a>
                                </li>
                                <li class="footer__right-menu-column">
                                    <a href="#">
                                        Интеллектуальная собственность
                                    </a>
                                </li>
                                <li class="footer__right-menu-column">
                                    <a href="#">
                                        ЦУР
                                    </a>
                                </li>
                                <li class="footer__right-menu-column">
                                    <a href="#">
                                        Новости
                                    </a>
                                </li>
                                <li class="footer__right-menu-column">
                                    <a href="#">
                                        Контакты
                                    </a>
                                </li>
                                <li class="footer__right-menu-column">
                                    <a href="#">
                                        Эл.услуги
                                    </a>
                                </li>
                            </ul>
                        </div>
                        <div class="footer__right-contacts">
                            <div class="footer__mini-title">Habarlaşmak</div>
                            <br>
                            <p>omeft@online.tm</p>
                            <br>
                            <p>(993 12) 39-45-05</p>
                            <p>Aşgabat ş. Arçabil.ş, 156</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer__end">
                <div class="container">
                    2020 © Все права защищены.
                </div>
            </div>
        </footer>
    </div>
    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/jquery.marquee.min.js"></script>
    <script src="js/slick.min.js"></script>
    <script src="js/scripts.js"></script>
</body>

</html>